{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/c464ecb8-7366-42bd-ae60-a75451f401c2"]
        }
    ],
    "uuid": "7a2ff3df-b96a-4ee1-8b2e-48c6321b9ae8"
}